<?php
session_start();
if (!(isset($_SESSION['islogin']) && $_SESSION['islogin'] != '')) {
header ("Location: dilosilogin.php");
}
$menu=$_SESSION['menu'];
require("dbconnect.php");
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:14px; }
<p style="font-size:14px;"></p>
</style>

</script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=1000, height=300, top='+top+', left='+left);
}
</script>

</head>
<body>
<h2>ΚΑΤΕΥΘΥΝΣΗ ΚΑΙ ΜΑΘΗΜΑΤΑ ΠΟΥ ΕΧΕΤΕ ΕΠΙΛΕΞΕΙ </h2>
<?php 
$dt=$_SESSION['dt'];
$usr=$_SESSION['usr'];
$allagi=$_SESSION['allagi'];
$omp=$_SESSION['omp'];
$tax=$_SESSION['tax'];
$math=array();
$math=$_POST['math'];
$kat=$_POST['kat'];
$katname=$_POST['katname'];
$kseni=$_POST['alliglossa'];
$met1=$_POST['met1'];
$met2=$_POST['met2'];
$cnt1=count($math);

echo "<br>";
echo "<b>"."ΣΤΟΙΧΕΙΑ ΜΑΘΗΤΗ/ΜΑΘΗΤΡΙΑΣ:"."</b>";
//.....................
$result = mysqli_query($con,"SELECT tmima,eponimo,onoma,mitroo FROM allstudentinfo WHERE mitroo='$usr'");
$row=mysqli_fetch_array($result);
echo "<br>";
echo "<table style='width:400px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#E1F5A9'  >
<th>Μαθητής/τρια</th>
<th>Αρ. Μητρώου</th>
<th>Τμήμα</th>
</tr>";
echo "<tr>";
echo "<td>".$row['eponimo']."  ".$row['onoma']. "</td>";
echo "<td>".$row['mitroo']. "</td>";
echo "<td>". $row['tmima'] . "</td>"; 
echo "</tr>";
echo "</table>"; 
echo "<br>";
//.......

if(in_array("Ξένη Γλώσσα",$math))
{
	if ($math[0]=="Ξένη Γλώσσα"){$math[0]=$kseni;}
	if ($math[1]=="Ξένη Γλώσσα"){$math[1]=$kseni;}
}
if(in_array("Αρχαία Ελληνικά",$math) and $omp <> 1)
{
	if ($met1=="0")
	{$met1="Αρχαία Ελληνικά";} 
	else {$met2="Αρχαία Ελληνικά";}
}

$sql2 = mysqli_query($con,"SELECT * FROM must where kat='$kat'");
$row2 = mysqli_fetch_array($sql2);
$m1=$row2['must1'];$m2=$row2['must2'];$m3=$row2['must3'];
echo "<br>";
echo "<b>"."ΚΑΤΕΥΘΥΝΣΗ ΚΑΙ ΜΑΘΗΜΑΤΑ:"."</b>";
echo "<table style='width:700px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#819FF7'  >
<th>ΚΑΤΕΥΘΥΝΣΗ ΣΠΟΥΔΩΝ</th>
<th>ΥΠΟΧΡΕΩΤΙΚΑ ΜΑΘΗΜΑΤΑ</th>
<th>ΜΑΘΗΜΑΤΑ ΕΠΙΛΟΓΗΣ</th> </tr>";
echo "<tr>";
echo "<td>".$kat." - ".$katname."</td>";
echo "<td>";
echo "Νέα Ελληνικά"."<br>";
echo $m1."<br>".$m2."<br>".$m3;
echo "</td>";
echo "<td>";
echo $math[0]."<br>".$math[1]."<br>";
echo "</td>"."<tr>"."</table>";
echo "<br>"."<br>";
if ($met1 <> "0" or $met2 <> "0")
{
echo "<font face='arial' size='4pt' color='#ff0000'> ΑΠΑΙΤΟΥΝΤΑΙ ΕΞΕΤΑΣΕΙΣ ΜΕΤΑΤΑΞΗΣ: </font> ";

echo "<table style='width:700px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#819FF7'  >
<th>ΜΑΘΗΜΑΤΑ ΜΕΤΑΤΑΞΗΣ</th>
<th>ΠΛΗΡΟΦΟΡΙΕΣ</th>
</tr>";
echo "<tr>";
echo "<td>";
echo $met1."<br>";
 if ($met2 <> "0")
   {
   echo $met2."<br>";
   }
echo "</td>";
echo "<td>";
echo "Οι εξετάσεις μετάταξης θα γίνουν μεταξύ 10 και 20 Ιουνίου 2016"."<br>";
echo "Το πρόγραμμα και το Αναλυτικό των εξετάσεων θα ανακοινωθεί αργότερα"."<br>";
echo "</td>";
echo "<tr>"."</table>";
}

// insert or update tables *****************************************	

	if ($allagi==1) {
		$sql="DELETE FROM epiloges WHERE mitroo='$usr' ";
		if (!mysqli_query($con,$sql)){die('Error: ' . mysqli_error($con));}
		
		}
		
	$sql= "INSERT INTO epiloges (date,mitroo,omp,kat,epilogi,metataksi) VALUES ('$dt','$usr','$omp','$kat','$math[0]','')" ;
	if (!mysqli_query($con,$sql)){die('Error: ' . mysqli_error($con));} 
	
	if ($cnt1 > 1)
	{
	$sql= "INSERT INTO epiloges (date,mitroo,omp,kat,epilogi,metataksi) VALUES ('$dt','$usr','$omp','$kat','$math[1]','')" ;	
	if (!mysqli_query($con,$sql)){die('Error: ' . mysqli_error($con));}
	}
	if ($met1 <> "0")
	{
	$sql= "INSERT INTO epiloges (date,mitroo,omp,kat,epilogi,metataksi) VALUES ('$dt','$usr','$omp','$kat','','$met1')" ;	
	if (!mysqli_query($con,$sql)){die('Error: ' . mysqli_error($con));}
	}
	if ($met2 <> "0")
	{
	$sql= "INSERT INTO epiloges (date,mitroo,omp,kat,epilogi,metataksi) VALUES ('$dt','$usr','$omp','$kat','','$met2')" ;	
	if (!mysqli_query($con,$sql)){die('Error: ' . mysqli_error($con));}
	}
//*****************************
?>	
<br /><br />
<button onClick="window.print()" style="background-color: #819FF7;font-weight: bold; color: #ffffff;padding:4px;">ΕΚτύπωση της Σελίδας</button>
<input type="button" name="cancelvalue" value="Επιστροφή " onClick="window.close()" style="background-color: #819FF7;font-weight: bold; color: #ffffff;padding:4px;">

</body>
</html>